
body{
    background-image: linear-gradient(#c6f6c6, #358c68) ;
    font-family: "Lato", sans-serif;
}
#myName{
    background-color: #148f64;
    margin: auto;
    border-style: solid;
    text-align: center;
}
#navigation{
    margin-top: 2vh;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}
.navButtons {
    margin-left: 5px;
    border: solid;
    width: 80px;
    text-align: center;
    background-color: #148f64;
    border-radius: 20%;
    color: black;
}
.navButtons:hover {
    filter: brightness(70%);
}
#tableHead{
    background-color: #88e1bf;
}
#tableRow{
    background-color: #bff1dc;
}

table, th, td {
    border-collapse: collapse;
    width: 50%;
    text-align: center;
    padding-top: 10px;
}
th{
    font-size: large;
}
tr{
    border: dotted thin;
    border-bottom: 3px solid black;
    background-color: rgb(224, 248, 224);
}
table{
    margin: 5vh auto 20vh auto;
}
.linkHeader{
    text-align: center;
    border-bottom: solid;
    margin: 15vh 20vw 5vh;
}
.helpLinks{
    border-style: solid;
    border-width: medium;
    text-align: center;
    margin: 5vw;
    float: left;
    width: 500px;
    height: 150px;
    background-color: rgb(224, 248, 224);
}
#flexFroggy{
    float: right;
}
#goodHelp{
    float: right;
}
#topButton{
    background-color: #148f64;
    position: fixed;
    z-index: 99;
    bottom: 6vh;
    right: 2vw;
    padding: 15px 25px;
    border: solid;
    border-radius: 50%;
}
#topButton:hover{
    filter: brightness(70%);
}

@media screen and (max-width: 800px) {
  .helpLinks{
    width: 450px;
  }
   table{
       width: 500px;
       height: 150px;
   }
}
